<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sign In Form</title>

    <!-- Font Icon -->
    <link rel="stylesheet" href="../../Content/fonts/material-icon/css/material-design-iconic-font.min.css">

    <!-- Main css -->
    <link rel="stylesheet" href="../../Content/css/style.css">
</head>
<body style="background-color: #EFEFEF; " >
 		
 		<!-- Sing in  Form -->
        <section class="sign-in">
            <div class="container">
                <div class="signin-content">
                    <div class="signin-image">
                        <figure><img src="../../Images/images/signin-image.jpg" alt="sing up image"></figure>
                        <a href="/register" class="signup-image-link" style="float: left; text-align: left; text-decoration: none; ">Create an account&nbsp |&nbsp</a>
                        <a href="/forgot-password" class="signup-image-link" style="float: left; text-align: left; text-decoration: none; ">&nbsp Forgot Password?</a>
                    </div>

                    <div class="signin-form">
                        <h2 class="form-title">Login</h2>
                        <form action="/login" method="POST" class="register-form" id="login-form">
                            <div class="form-group">
                                <label for="email"><i class="zmdi zmdi-account material-icons-name"></i></label>
                                <input type="text" name="email" id="email" placeholder="Your Email"/>
                            </div>
                            <div class="form-group">
                                <label for="password"><i class="zmdi zmdi-lock"></i></label>
                                <input type="password" name="password" id="password" placeholder="Password"/>
                            </div>
                            <div class="form-group form-button">
                                <input type="submit" name="signin" id="signin" class="form-submit" value="Log in"/>                                
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>
</body>

<!-- JS -->
<script src="../../Content/vendor/jquery/jquery.min.js"></script>
<script src="../../Scripts/js/main.js"></script>

</html>